/*
Theme Name:     Boyle Heights Beat
Theme URI:      http: //themeforest.net/user/cubell
Description:    Valenti Child Theme
Author:         Cubell + Green Bee Web Consulting
Author URI:     http: //themeforest.net/user/cubell
Template:       valenti
Version:        1.1
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Roboto');

/*section.entry-content p {
*/


section.entry-content a,
section.entry-content a:visited {
  color: #404040 !important;
  text-decoration: underline !important;
}

.cb-style-overlay .cb-article-meta {
  position: absolute;
  left: 0;
  z-index: 16;
  width: 100%;
  text-align: left;
}

.cb-grid-block .cb-l h2 {
  font-size: 26px;
  padding: 0 30px;
}

.cb-style-overlay .cb-article-meta {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 50%) !important;
}

.cb-style-overlay .cb-post-title a {
  color: gold !important;
}


#logo {
  width: 100%;
  float: none;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

div#logo a img {
  height: 140px;
}

#cb-logo-box {
  padding: 0;
}

/*removes from meta everywhere - limit to homepage grid*/

.cb-grid-entry .cb-article-meta .cb-byline .cb-category {display: none;}

.cb-grid-entry .cb-article-meta .cb-byline .cb-post-views {display: none;}

.cb-grid-entry .cb-article-meta .cb-byline .cb-comments {display: none;}

/* in the 3-column module */

.cb-module-a .cb-line .cb-article .cb-meta .cb-byline .cb-category {display: none;}

.cb-line .cb-article .cb-meta .cb-byline .cb-post-views {display: none;}

.cb-line .cb-article .cb-meta .cb-byline .cb-comments {display: none;}

/*social icons*/
li.social-icon {
  padding-top: 4px;
}
li.social-icon:hover {
  background-color: white !important;
}

i.fa-facebook-square {
  color: #3b5998;
}

i.fa-twitter-square {
  color: #4099ff;
}

i.fa-youtube-square {
  color: #cd201f;
}

i.fa-instagram {
  align-items: center;
  background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  border-radius: 9px;
  color: #fff;
  display: inline-flex;
  height: 30px;
  justify-content: center;
  padding: 4px 0 3px 2px;
  width: 30px;
}

/* Need the added specificity to override font-awesomeâ€™s CSS */
.header .fa-instagram:before {
  font-size: 26px;
}

/* Google Custom Search box.  Resize so that magnifying glass icon shows.*/
.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
  height: 26px !important;
  margin-top: 0 !important;
  min-width: 13px !important;
  padding: 5px 26px !important;
  width: 68px !important;
}

/* div at the bottom of homepage modules for read more links, etc.*/
.module-footer {
  margin: auto;
  width: 30%;
  text-align: center;
  color: #999999 ;
  border: 3px solid #e9e9e9;
  padding: 3px;
  margin-top: 15px;
}


/*custom read more link*/
.cb-page-navigation .cb-page-navi li a,
.cb-page-navigation .page-numbers li a,
.page-navigation .cb-page-navi li a,
.page-navigation .page-numbers li a,
.wp-prev-next .cb-page-navi li a,
.wp-prev-next .page-numbers li a,
.woocommerce-pagination .cb-page-navi li a,
.woocommerce-pagination .page-numbers li a {
  padding: 10px 20px;
}

/*user avatar excerpts on front page*/

div.author-excerpt img {
  float: left;
  margin: 0 10px 0 0;
  width: 100px;
}

/*hide 'about the author' and related posts' headers at bottom of post page*/
#cb-related-posts h3 {
  display: none;
}

/*author archive page*/
.cb-author-page .cb-author-details .cb-meta .cb-author-bio {
  max-width: 60%;
  margin: auto;
  text-align: left;
}

/* Form submission message styles */
.bhb_info,
.bhb_success,
.bhb_warning,
.bhb_error {
  margin: 10px 0;
  padding: 12px;
}

.bhb_info {
  color: #00529B;
  background-color: #BDE5F8;
}

.bhb_success {
  color: #4F8A10;
  background-color: #DFF2BF;
}

.bhb_warning {
  color: #9F6000;
  background-color: #FEEFB3;
}

.bhb_error {
  color: #D8000C;
  background-color: #FFBABA;
}

.bhb_info i,
.bhb_success i,
.bhb_warning i,
.bhb_error i {
  margin: 10px 22px;
  font-size: 2em;
  vertical-align: middle;
}


/*** Cathy Sirvatka Get Involved megamenu ***/

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu {
  overflow: visible;
  width: 100%;
  padding: 10px 0 0 0;
}

#cb-nav-bar #cb-main-menu .main-nav li > a {
  letter-spacing: 1px;
}

.cb-mega-menu {
  position: relative;
}


/*------------ /* #cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li  --------------*/

.cb-sub-menu {
  align-content: flex-start;
  align-items: stretch;
  display: flex;
  justify-content: space-between;
}

.cb-sub-menu > li {
  align-content: stretch;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li {
  padding: 0;
  margin: 0;
  position: relative;
}

.main-nav .type-tribe_events:before,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li:after {
  font-family: oswald, arial, sans-serif;
  text-align: center;
  background: #fff;
  height: 27px;
  width: 100%;
  font-size: 16px;
  font-size: 1.2vw;
  font-weight: 100;
  left: 0;
  line-height: 27px;
  text-decoration: none;
  color: #686868;
  padding: 0;
  border-left: 1px dashed #686868;
  border-right: 1px dashed #686868;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
}


#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16832:before,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16856:before,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16857:before,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16858:before,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16859:before {
  font-family: fontawesome;
  content: "\f064";
  font-size: 16px;
  font-size: 1.4vw;
  color: #686868;
  position: absolute;
  bottom: 0;
  right: 20px;
  z-index: 1000;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16832:after,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16856:after,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16857:after,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16858:after,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16859:after {
  content: "Get Started";
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16831:after {
  content: "View More";
}

/* #cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li a */

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li a {
  border: none;
  color: #fff;
  font-size: 16px;
  font-size: 1.3vw;
  margin: 0;
  padding: 12px 20px 36px 20px;
  text-align: left;
  width: 100%;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu .tribe-mini-calendar-event {
  padding: 12px 20px 36px 20px;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu .tribe-mini-calendar-event a {
  padding: 0;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li a:before {
  font-family: fontawesome;
  color: #fff !important;
  float: left;
  margin-right: 10px;
  font-size: 5vw;
  line-height: 1;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li a:after {
  bottom: 0;
  font-family: fontawesome;
  font-size: 16px;
  font-size: 1.4vw;
  color: #686868;
  position: absolute;
  z-index: 1000;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16831 a:before {
  content: "\f073"; /*full calendar*/
  font-size: 4.7vw;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16832 a:before {
  content: "\f271"; /*calendar*/
  font-size: 4.7vw;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16831 a:after {
  content: "\f064"; /*arrow*/
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16856 a:before {
  content: "\f0ae"; /*tasks*/
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16857 a:before {
  content: "\f1ea"; /*newspaper*/
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16858 a:before {
  content: "\f271"; /*calendar*/
  font-size: 4.7vw;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16859 a:before {
  content: "\f2ba";
  font-size: 4.7vw;
}


/*------------ Submit an Event button --------------*/

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li {
  color: #fff;
  -webkit-transition: background-color .2s ease;
  -moz-transition: background-color .2s ease;
  -o-transition: background-color .2s ease;
  transition: background-color .2s ease;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16831,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16856 {
  background-color: rgb(58,114,161) !important;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16831:hover,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16856:hover {
  background-color: rgb(92,142,180) !important;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16857 {
  background-color: rgb(248,157,35) !important;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16857:hover {
  background-color: rgb(249,177,79) !important;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16832,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16858 {
  background-color: rgb(201,87,20) !important;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16832:hover,
#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16858:hover {
  background-color: rgb(251,109,25) !important;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16859 {
  background-color: rgb(251,72,16) !important;
}

#cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu > li.menu-item-16859:hover {
  background-color: rgb(252,109,64) !important;
}


/* end Cathy Sirvatka Get Involved megamenu */


/* Hrishu's Community Events submenu */

@media (min-width: 768px) {
  #menu-item-16832,
  #menu-item-16882,
  #menu-item-16831,
  #menu-item-16856,
  #menu-item-16857,
  #menu-item-16858,
  #menu-item-16859{
    border-bottom: 1px solid gray;
  }

  #cb-top-menu .cb-top-nav li{
    line-height: 0 !important;
  }


  .main-nav .type-tribe_events::after {
    font-family: fontawesome;
    content: "\f064";
    font-size: 16px;
    font-size: 1.4vw;
    color: #686868;
    position: absolute;
    bottom: 0;
    right: 20px;
    z-index: 1000;
  }

  #tribe-events-adv-list-widget-8 {
    display: flex;
    /*padding: 0 !important;*/
    width: 100% !important;
  }

  #menu-item-16831 {
    /*padding: 0 !important;*/
    margin-bottom: 0 !important;
  }

  #tribe-events-adv-list-widget-8 .type-tribe_events {
    background-color: #e8cf00 !important;
    position: relative;
  }

  #tribe-events-adv-list-widget-8 > :first-child {
    background-color: #eb9812 !important;
  }

  .tribe-events-title a {
    border: none !important;
    text-align: left !important;
    font-size: 16px !important;
    font-size: 1.3vw !important;
    width: 100% !important;
    height: auto !important;
    margin: 0 !important;
  }

  #tribe-events-adv-list-widget-8 .tribe-events-title a {
    color: #fff !important;
  }

  #cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu .tribe-events-venue a {
    margin: 0;
    padding: 1px 0 0 0;
    border: 0 !important;
    font-size: 13px;
  }

  .main-nav .tribe-events-venue {
    order: 1;
  }

  .main-nav .tribe-events-venue + div {
    order: 0;
  }

  .main-nav .tribe-mini-calendar-event {
    align-items: flex-start;
    display: flex;
    padding-bottom: 1px !important;
    margin-bottom: 0 !important;
    border-bottom: 0 dotted #2f2f2f !important;
    position: relative;
  }

  .main-nav .type-tribe_events {
    flex-basis: 50%;
    text-align: left;
  }

  .main-nav .tribe-mini-calendar-event .list-date {
    margin-top: 0;
  }

  .main-nav .tribe-events-adv-list-widget .type-tribe_events,
  .main-nav .tribe-mini-calendar-list-wrapper .type-tribe_events {
    margin-bottom: 0;
  }

  .main-nav .type-tribe_events:before {
    content: "More Details";
  }
}

.tribe-events-widget-link {
  display: none !important;
}

.main-nav .tribe-events-location {
  display: flex;
  flex-wrap: wrap;
}

.main-nav .tribe-events-location div span:after {
  content: ", ";
  font-family: oswald, arial, sans-serif;
  margin-right: 3px;
}

.main-nav .tribe-mini-calendar-event .list-date .list-dayname {
  letter-spacing: 0;
}

.main-nav .tribe-events-adv-list-widget .list-info {
  margin-bottom: 0;
}

.main-nav .tribe-mini-calendar-event .list-info h2 {
  margin-bottom: 3px !important;
}

.main-nav .tribe-mini-calendar-event .list-info {
  padding-bottom: 30px;
}

/* category posts widget in homepage 'announcements' area
used only for text announcements: post title + excerpt */

.cat-post-title {
  width:100%;
  background-color: gold;
  text-align: center;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
  color: #4d4d4d;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 20px;
  padding: 15px 20px;
}

.cat-post-item p {
  width:100%;
  background-color: gold;
  text-align: center;
  padding-bottom: 20px;
}

.cb-module-block .cb-excerpt {
    font-size: 18px !important;
}

/*caption fix march 2020*/
.entry-content .alignleft, .entry-content img.alignleft, .entry-content .alignright, .entry-content img.alignright {
  display: inline-table;
}
@media (max-width:767px) {
  .entry-content .alignleft, .entry-content img.alignleft {
    margin-right: 0;
    float: unset;
  }
  .entry-content .alignright, .entry-content img.alignright {
    margin-left: 0;
    float: unset;
  }
  .wp-block-image .alignleft {
    float: none;
    margin-right: 0;
  }
  .wp-block-image .alignright {
    float: none;
    margin-left: 0;
  }
}
@media (min-width:768px) {
  .wp-block-image .alignleft {
    float: left;
    margin-right:1em;
  }
  .wp-block-image .alignright {
    float: right;
    margin-left:1em
  }
  .entry-content .alignleft, .entry-content img.alignleft {
    margin-right: 1.5em;
    float: left;
  }
  .entry-content .alignright, .entry-content img.alignright {
    margin-left: 1.5em;
    float: right;
  }
}
.wp-block-image .aligncenter > figcaption,
.wp-block-image .alignleft > figcaption,
.wp-block-image .alignright > figcaption,
.wp-block-image.is-resized > figcaption {
    font-size: 85%;
}
.wp-block-image img + figcaption {
  margin-top: -15px;
  border-bottom: 1px solid hsl(0,0%, 90%);
  padding-bottom: 10px;
}

/* megamenu fix march 2020 */
@media only screen and (min-width: 768px) {
  #cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu {
    display: flex;
    display: grid;
    /* fallback in case a grid template column size isn't declared */
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }
  #cb-nav-bar #cb-main-menu .main-nav li .cb-mega-menu .cb-sub-menu li {
    flex: 1 0 auto;
    width: auto;
  }
  #cb-nav-bar #cb-main-menu .main-nav li#menu-item-16882 {
    width: 50%;
  }
  @supports (display: grid) {
    #cb-nav-bar #cb-main-menu .main-nav li#menu-item-16882 {
      width: auto;
    }
  }
  /* Custom Menu drodown for Event Boxes 25% 50% 25% column grid */
  .menu-parent-q-h-q,
  #cb-nav-bar #cb-main-menu .main-nav li.menu-item-16829 .cb-sub-menu {
    grid-template-columns: 25% 50% 25%;
  }
  /* 3 column grid */
  .menu-parent-3col,
  #cb-nav-bar #cb-main-menu .main-nav li.menu-item-16828 .cb-sub-menu {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

/*Mailchimp footer widget fix april 2020 */

  .email-subscribe-form-group {
    border-top: 1px solid #444;
    margin-top: 0;
    padding: 18px 0 9px;
  }

  .widget-subheading {
    color:#f2f2f2;
    font-family: oswald, arial, sans-serif;
    font-weight: bold;
  }

  .subscribe-form-label {
    color:#cccccc;
    font-size:.875em;
  }

.mc4wp-form-theme input.subscribe-form-textinput[type=email],
.mc4wp-form-theme input.subscribe-form-textinput[type=text] {
    background: #444;
    border: 1px solid #777;
    color: #ddd !important;
    font-size: .875rem;
    margin-top: .5rem;
    padding: .5rem;
  }

  .mc4wp-form-theme-dark button.subscribe-submit,
  .mc4wp-form-theme-dark input.subscribe-submit[type="submit"] {
    border: 1px solid #666;
    font-size: .875rem;
    font-weight: bold;
    padding: .5rem 1rem;
    text-transform: uppercase;
  }

  .mc4wp-form-theme input.subscribe-form-textinput[type="email"]:hover,
  .mc4wp-form-theme input.subscribe-form-textinput[type="text"]:hover,
  .mc4wp-form-theme input.subscribe-form-textinput[type="email"]:focus,
  .mc4wp-form-theme input.subscribe-form-textinput[type="text"]:focus,
  .mc4wp-form-theme-dark input.subscribe-submit[type="submit"]:focus,
  .mc4wp-form-theme-dark input.subscribe-submit[type="submit"]:hover {
    border: 1px solid #eb9812;
  }

  .mc4wp-form-basic .mc4wp-success,
  .mc4wp-form-theme .mc4wp-success {
    color:#529e53;
  }
  .mc4wp-form-basic .mc4wp-notice,
  .mc4wp-form-theme .mc4wp-notice {
    color:#4196c0;
  }
  .mc4wp-form-basic .mc4wp-error,
  .mc4wp-form-theme .mc4wp-error {
    color:#e26666;
  }